Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
invoke_info Struct Reference

## Data Fields
struct tcltkip * | ptr
Tcl_CmdInfo | cmdinfo
int | argc
char ** | argv

## Detailed Description

Definition at line 8470 of file tcltklib.c.

## Field Documentation

int invoke_info::argc

Definition at line 8477 of file tcltklib.c.

char** invoke_info::argv

Definition at line 8478 of file tcltklib.c.

Tcl_CmdInfo invoke_info::cmdinfo

Definition at line 8472 of file tcltklib.c.

struct tcltkip* invoke_info::ptr

Definition at line 8471 of file tcltklib.c.

The documentation for this struct was generated from the following file:

- ext/tk/tcltklib.c